## org.eclipse.amp.axf.space
Interface ILocationProvider

All Known Implementing Classes:
  AscapeModelProvider

    public interface ILocationProvider

Method Summary
`ILocation` `getExtent(java.lang.Object located)`
`ILocation` `getLocation(java.lang.Object located)`

Method Detail

### getLocation

    ILocation getLocation(java.lang.Object located)

### getExtent

    ILocation getExtent(java.lang.Object located)